/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.arrow_list ul {
    padding: 0 !important;
    list-style: none !important;
}
.arrow_list ul li{
    padding-left: 30px !important;
    position: relative !important;
    margin-bottom:12px;
}
.arrow_list ul li:before{
    position: absolute !important;
    content: "9" !important;
    font-family: "ETmodules" !important;
    color: #bab80e !important;
    font-weight: 700 !important;
    font-size: 19px !important;
    top: 2px !important;
    left: 0px !important;
    background: transparent !important;
}

.gform_wrapper .gform_footer.top_label {
    margin: 0;
}
input.gform_button {
    width: 140px !important;
}
.gform_body input {
    margin: 0 !important;
}
.gform_button {
    background: #7c8f25;
    border: none;
    color: #fff;
    width: 130px;
    height: 36px;
    font-size: 20px;
	font-weight: bold;
	font-family: 'Poppins';
}
.gform_button:hover {
    background: #000;
}
.mobile-menu {
	display: none !important;
}
h1 span {
    color: #7b8f24;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #fff;
}
.pa-add-accordion-icon .et_pb_accordion_item.et_pb_toggle_open .et_pb_toggle_title:before {
    display: block;
    content: "\4b";
	color: #7b8f24;
}
.et_pb_text_inner ul li:before {
    content: '5';
    font-family: 'ETmodules';
    background: #7b8f24;
    color: #fff;
    border-radius: 30px;
    font-weight: bold;
    font-size: 18px;
    margin-right: 10px;
    top: 2px;
    position: relative;
}
p {
	padding-bottom:25px;
}
span.green {
    color: #7b8f24;
    font-weight: 700;
}
.tree_maintenance:hover .et_pb_text_inner p, 
.tree_maintenance:hover .et_pb_text_inner span.green {
    color: #fff;
}

/* .tree_maintenance.et_pb_column_16:hover span.green, .tree_maintenance.et_pb_column_17:hover span.green {
	color: #ffffff !important;
}

.tree_maintenance.et_pb_column_16:hover .et_pb_text_inner p, .tree_maintenance.et_pb_column_17:hover .et_pb_text_inner p{
	color: #ffffff !important;
}
 */
.our-img img {
    object-fit: cover;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/

#gform_2 .gform_button {
    background: #000;
    border: none;
    color: #fff;
    width: 150px !important;
    height: 40px;
    font-size: 18px !important;
    font-weight: 700;
}
#gform_2 .gform_button:hover {
    background: #fff;
    color: #7c8f25;
}
.service-image img {
    height: 250px;
    object-fit: cover;
}
.service-icons {
	margin-bottom: 0 !important;
}
.service-icons .et_pb_image_wrap {
    display: flex;
    float: right;
    margin-top: -90px;
    background: #fff;
    padding: 10px 10px;
    margin-right: -10px;
}

.functional-list ul li:before {
    position: absolute;
    content: "5";
    font-family: "ETmodules";
    color: #7b8f24;
    font-weight: 700;
    font-size: 18px;
    margin-right: 0px;
    top: 0;
    left: -10px;
    background: transparent;
}
.functional-list ul li {
    position: relative;
    padding-left: 15px;
    padding-bottom: 15px;
}
.functional-list ul {
    list-style: none;
    padding-left: 0;
}
.white ul li:before {
    color: #fff !important;
}

.home-accordion .et_pb_toggle_open {
    padding: 0;
}

.home-accordion .et_pb_toggle_open h5.et_pb_toggle_title {
    background-color: #7b8f23;
    padding: 20px;
}
.home-accordion .et_pb_toggle_open .et_pb_toggle_content.clearfix {
    padding: 20px;
}
.et_pb_toggle_open h5.et_pb_toggle_title:after {
    font-family: ETmodules !important;
    content: "\4b" !important;
    position: absolute !important;
    right: 10px;
    font-weight: bolder;
    color: #fff;
    font-size: 30px;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

/*------------------[Area We Serve Page]--------------------*/

.area-serve {
    padding: 0;
}

.area-serve h2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 36px;
    color: #FFFFFF !important;
	padding: 10px;
}

.area-serve ul {
    column-count: 2;
    margin: 0;
}

.area-serve ul li {
	color: white !important;
    list-style-type: none;
    border-bottom: 1px solid;
    font-size: 18px;
    padding: 2px 0px;
    margin: 0px 15px 0 0;
}

.area-serve ul li a {
    color: white !important;
}

/*------------------[Contact Page]--------------------*/
#gform_16 .gform_body input {
    background: transparent;
    color: #fff;
}
#gform_16 .gform_body textarea {
    background: transparent;
	color: #fff;
}
#gform_16 .gform_body input::placeholder,
#gform_16 .gform_body textarea::placeholder {
    color: #fff;
}
#gform_fields_5 #field_5_2 .ginput_container.ginput_container_consent {
    position: absolute;
    text-align: center;
    width: 620px;
}

/*------------------[Snow Removal Sign-up Page]--------------------*/
#gform_13 #input_13_4 {
	display: grid;
    grid-template-columns: 1fr 1fr 1fr;
	row-gap: 0;
}
.image-choices-field .image-choices-choice label {
    display: inline-block !important;
    margin: 0 !important;
    max-width: none !important;
    padding: 10px !important;
    text-align: center;
    width: 100% !important;
    border: 1px solid transparent;
}
#gform_fields_13 .image-choices-choice-image-wrap {
    width: 250px;
    height: 200px;
	border-radius: 0;
}
.image-choices-choice-selected .gform-field-label {
    border: 1px solid #bdbdbd !important;
}
.ic-theme--simple .image-choices-choice-selected .image-choices-choice-image-wrap:after {
	content: none;
}
.image-choices-field[class*=ic-theme--] .image-choices-choice-selected .image-choices-choice-text,
.image-choices-field[class*=ic-theme--] .image-choices-choice-selected .image-choices-choice-price {
    color: #000;
	font-weight: bold;
}
.gform_legacy_markup_wrapper .description,
.ic-theme--simple .image-choices-choice-text+.image-choices-choice-price{
    font-weight: bold;
    font-size: 14px;
}
#gform_fields_13 .gform_page_footer.top_label {
    display: flex;
    justify-content: space-between;
}
.gform_previous_button,
.gform_next_button{
    background: #7d8f25;
    border: none;
    height: 36px;
    width: 120px !important;
    color: #fff;
    font-weight: bold;
}
.gform_previous_button:hover,
.gform_next_button:hover {
	background: #bab80e;
}

/*-------------------[Pop-Up]---------------------*/

#dipi_popup-246893 button.dipi_popup-close {
    top: 38% !important;
    right: 9% !important;
}
#dipi_popup-246893 .et_section_regular.animated.none {
    padding: 20px 0;
}

/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/* Newsletter */
#gform_5 .gform_footer.top_label {
    width: auto !important;
}
#gform_5 {
    display: flex;
    width: 50%;
    justify-content: center;
}
#gform_5 li#field_5_1 {
    padding: 0 !important;
    margin: 0 !important;
}
#gform_5 .ginput_container.ginput_container_email {
    margin: 0 !important;
}
#gform_5 input#input_5_1 {
    margin: 0 !important;
	padding: 5px 10px;
}
#gform_5 .gform_footer.top_label {
    padding: 0 !important;
    margin: 0 !important;
}
#gform_submit_button_5 {
    background: #7c8f25;
    border: none;
    color: #fff;
    width: 130px;
    height: 36px;
    font-size: 20px;
	font-weight: bold;
}
#gform_submit_button_5:hover {
    background: #000;
}
#gform_5 #field_5_2 {
    width: 490px;
    padding: 0px;
}



/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

@media (max-width: 980px) {
	#gform_5 {
		width: 80%;
	}
/* 	.header-contact .et_pb_main_blurb_image {
		text-align: end;
	}
	.header-contact .et_pb_blurb_container {
	    width: 40%;
	} */
	.mobile-menu {
		display: block !important;
	}
	.mobile-menu a {
		border: 1px solid #bab80e !important;
		padding: 10px 10px !important;
		width: 190px;
		margin: 0px 20px 20px;
		font-size: 18px !important;
		font-weight: 600;
	}
}
@media (min-width: 600px) and (max-width: 980px) {
	#gform_13 #input_13_4 {	
	    grid-template-columns: 1fr 1fr;
	}
	#gform_fields_13 .image-choices-choice-image-wrap {
	    width: 220px;
	    height: 150px;
	}
}
@media (max-width: 767px) {
	footer .et_pb_blurb_content {
		width: 50%;
		margin: 0 auto;
	}
/* 	.et_pb_blurb_0_tb_header.et_pb_blurb .et_pb_blurb_content, .et_pb_blurb_1_tb_header.et_pb_blurb .et_pb_blurb_content {
		text-align: left;
		padding-left: 0px;
		display: flex;
		width: 100%;
		justify-content: end;
		align-items: center;
	}
	.header-contact .et_pb_main_blurb_image {
		text-align: end;
		margin: 0;
	}
	.header-contact .et_pb_blurb_container {
		width: 60%;
	} */
	
}
@media (max-width: 650px) {
	#gform_5 {
		flex-direction: column;
		row-gap: 30px;
		align-items: center;
	}
}
@media (max-width: 600px) {
	.et_pb_blurb_content {
		width: 60%;
		margin: 0 auto;
	}
/* 	.header-contact .et_pb_blurb_container {
		width: 90%;
	} */
	#gform_fields_5 #field_5_2 .ginput_container.ginput_container_consent {
		position: relative;
		width: 100%;
	}
	#gform_wrapper_5 .gform-body.gform_body {
		width: 100%;
	}
	#gform_5 #field_5_2 {
		width: 100%;
		padding: 0px;
	}
}
@media (max-width: 599px) {
	#gform_13 #input_13_4 {	
	 grid-template-columns: 1fr;
	}
}
@media (max-width: 600px) {
	.et_pb_blurb_content {
		width: 100%;
		margin: 0 auto;
	}
}
/* -----heading tag chaneg css---- */

.home_service_slider span{
	font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
	line-height: 1.4em;
	color: #000000 !important;
	text-align: start;
	margin-bottom: 15px;
	padding: 0;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
.tree_trim_sect span{
    font-family: 'Antonio', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 50px;
    color: #FFFFFF !important;
    line-height: 1.3em;
    padding-bottom: 10px;
}
.stump_grinding span{
	    font-family: 'Antonio', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 50px;
    line-height: 1.3em;
	    color: #000000;
	  padding-bottom: 10px;
}



@media (min-width: 1480px) and (max-width: 1580px) { 
	
	.full-img-row .et_pb_column.et_pb_column_3_5.et_pb_column_14.et_pb_css_mix_blend_mode_passthrough {
    padding-left: 13%;
}
	
}
@media (min-width: 1581px) and (max-width: 1680px) { 
	
	.full-img-row .et_pb_column.et_pb_column_3_5.et_pb_column_14.et_pb_css_mix_blend_mode_passthrough {
    padding-left: 15%;
}	
}
@media (min-width: 1681px) and (max-width: 1800px) { 
	
	.full-img-row .et_pb_column.et_pb_column_3_5.et_pb_column_14.et_pb_css_mix_blend_mode_passthrough {
    padding-left: 18%;
}	
}

.et_pb_menu .et_pb_menu__menu>nav>ul>li{
padding: 5px !important;
}


/* ---- */
.page-id-27397040 ol li,
.page-id-27397040 ul li{
	margin-bottom:15px;
}

/* -----math */
.math_frm label
{
	color:#fff;
}
.math_frm input{
	color:#000;
}
.math_frm input#gform_submit_button_22 {
    color: #fff !important;
    font-size: 16px !important;
    font-weight: 700;
}
.math_frm input#gform_submit_button_22:hover {
    background:#bab80e;
}

input#gform_submit_button_21 {
    color: #fff;
    background: #000 !important;
    width: 100% !important;
    height: 50px;
    font-size: 18px;
    font-weight: 500;
}


/* -------new inner rsources pages css */
.responsive_image img{
	object-fit:cover;
}
.responsive_image.p_r_img img {
	object-position: left;
}
/*--------estimated form css----*/
.estimated_price_field textarea {
    background: none;
    border: none;
    color: #fff;
    font-size: 31px !important;
    font-weight: 600;
}
.estimated_price_field textarea:focus{
	color:#fff;
}
@media(max-width:480px){
	.estimated_price_field textarea {
		font-size: 22px !important;
	}
}
/*  ------ our service css*/
.our_services .btn_inner, 
.our_diseases .btn_inner{
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
	font-size:15px;
	
}
.our_services .btn_inner:hover, 
.our_diseases .btn_inner:hover{
	color:#7b8f24 !important;
}

.our_services .btn_inner:after,
.our_diseases .btn_inner:after{
	position: relative;
    content: "9";
    font-family: "ETmodules";
    color:#bab80e;
    font-weight: 700;
    font-size: 19px;
    margin-right: 0px;
    top: 3px;
    right: 0px;
    background: transparent;
}


